Bug 131714 - request to adopt unmaintained port net/trafshow
Summary: request to adopt unmaintained port net/trafshow
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-15 15:20 UTC by Alexey Degtyarev
Modified: 2009-02-18 14:30 UTC (History)
0 users

See Also:


Attachments
trafshow.patch (410 bytes, patch)
2009-02-15 15:20 UTC, Alexey Degtyarev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey Degtyarev 2009-02-15 15:20:01 UTC

    
Comment 1 Wesley Shields freebsd_committer 2009-02-16 14:20:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 Wesley Shields freebsd_committer 2009-02-18 14:29:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-02-18 14:29:31 UTC
wxs         2009-02-18 14:29:17 UTC

  FreeBSD ports repository

  Modified files:
    net/trafshow         Makefile 
  Log:
  - Pass maintainership to submitter
  
  PR:             ports/131714
  Submitted by:   Alexey V.Drgtyarev <alexey@renatasystems.org>
  
  Revision  Changes    Path
  1.39      +1 -1      ports/net/trafshow/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"